.placeholder{
  position: relative;
  width: 100%;
  height: 150px;
  padding: 0 15px;
  @include _align-flex(center, center, column);

  background: $color-panel-background;
  @include _font-label('regular', darken($background-color, 35%));
  @include _font-size($font-size-5);

  &:before{
    margin: 0 0 10px 0;
    @include _font-size($font-size-2);
  }
}